export const buttonVariants = Object.freeze({
    primary: 'primary',
    secondary: 'secondary',
    success: 'success',
    link: 'link',
    navigation: 'navigation'
});
export const dropdownVariants = Object.freeze({
    primary: 'primary',
    compact: 'compact'
});
export const modalPositions = Object.freeze({
    center: 'center',
    edge: 'edge'
});
